/* Containers
----------------------------------------------------------------------------------------------------*/
.container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;  /* was 960px */
	max-width:960px;
	min-height:60px;
	height:auto !important;
	height:60px;
	/*border:4px solid green;*/
}

.holder{
	width: 100%;
	min-height:60px;
	height:auto !important;
	height:60px;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_i5,
.grid_i3,
.grid_full{
	display:inline;
	float: left;
	position: relative;
	margin-left: 6px;
	margin-right: 6px;
	
	z-index:10;
	/* border:1px solid yellow; */
}



.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

.container .grid_1 {
	width:36px;
}

.container .grid_2 {
	width:96px;
}

.container .grid_3 {
	width:156px;
}
.container .grid_i3{
	width:194px;
}

.container .grid_4 {
	/* width:216px; */
	width:226px;
}

.container .grid_5 {
	/* width:276px; */
	width:353px;
}
.container .grid_i5 {
	width:335px;	
}

.container .grid_6 {
   width: 336px;
   width: 352px;
}

.container .grid_7 {
	width:396px;
}

.container .grid_8 {
	width:446px;
}

.container .grid_9 {
	width:480px;
}

.container .grid_10 {
	width:576px;
}

.container .grid_11 {
	width:636px;
}

.container .grid_12 {
	width:720px;
}

.container .grid_13 {
	width:780px;
}

.container .grid_14 {
	width:816px;
}

.container .grid_15 {
	width:876px;
}

.container .grid_16 {
	width:936px;
}
.container .grid_full {
	width:100%;
}


/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}